<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_2.1-ab">
</p>
<p xml:id="senses_2.2-ab">
</p>
<p xml:id="senses_2.3-ab">
</p>
<p xml:id="senses_2.4-ab">
<s xlink:href="ann_segmentation.xml#segm_2.9-s" xml:id="senses_2.9-s">
<seg xlink:href="ann_segmentation.xml#segm_2.34-seg" xml:id="senses_2.34-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.1-ab">
<s xlink:href="ann_segmentation.xml#segm_3.10-s" xml:id="senses_3.10-s">
<seg xlink:href="ann_segmentation.xml#segm_3.20-seg" xml:id="senses_3.20-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.25-seg" xml:id="senses_3.25-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#system.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.2-ab">
<s xlink:href="ann_segmentation.xml#segm_3.11-s" xml:id="senses_3.11-s">
<seg xlink:href="ann_segmentation.xml#segm_3.33-seg" xml:id="senses_3.33-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#system.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.3-ab">
</p>
<p xml:id="senses_3.4-ab">
</p>
<p xml:id="senses_3.5-ab">
<s xlink:href="ann_segmentation.xml#segm_3.14-s" xml:id="senses_3.14-s">
<seg xlink:href="ann_segmentation.xml#segm_3.83-seg" xml:id="senses_3.83-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#system.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.91-seg" xml:id="senses_3.91-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#prawo.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.6-ab">
<s xlink:href="ann_segmentation.xml#segm_3.15-s" xml:id="senses_3.15-s">
<seg xlink:href="ann_segmentation.xml#segm_3.106-seg" xml:id="senses_3.106-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#polityka.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.110-seg" xml:id="senses_3.110-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#polityka.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_3.115-seg" xml:id="senses_3.115-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#unia.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_3.7-ab">
</p>
</body>
</text>
</TEI>
</teiCorpus>
